uuid: 424736dd-7691-4bdb-ba14-625eac50ff1d
langcode: en
status: true
dependencies:
  module:
    - durhamtech_blog
    - system
  theme:
    - durhamtech
id: blogarchive
theme: durhamtech
region: sidebar_second
weight: -26
provider: null
plugin: durhamtech_blog_archive
settings:
  id: durhamtech_blog_archive
  label: Archive
  label_display: visible
  provider: durhamtech_blog
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: '/blog/*'
